Highlighted
Posted by
Henagon

Patch cannot be installed remotely

We have just started with the patch management. E.g. the patch for the Java Development Kit 8.0 is listed with the information "this patch cannot be installed remotely". Does it mean that the Java version is too old for the automatic update or is Java not supported? And is there a best practice solution for patches like that?

1 Reply
1 Reply
Highlighted
Posted by Remote Management Staff
Remote Management Staff

Re: Patch cannot be installed remotely

Hi Tom,

Thank you for your message.
It doesn't mean that your Java version is too old for the automatic update. There are several patches which are not possible to remotely deploy due to:  additional authorization is needed (with username and password), captcha is needed, some specific terms and conditions need to be accepted and etc. For this kind of patches you will see the same information in tooltip that patch is not possible to remotely deploy.

If you have any other questions please let us know.

With Best Regards,
Levon

Product Owner, Remote Management